
h2{
    font-family: "open_sans_semiboldregular";
    font-size: 24px;
}
h3{
    font-family: "open_sans_semiboldregular";
    font-size: 28px;
}
h4{
    font-family: "open_sans_semiboldregular";
    font-size: 14px;
}
.zagolovok{
	font-size: 28px;
	font-family:"open_sans_semiboldregular";
	font-weight:normal;
	text-transform: uppercase;
	margin-bottom:17px;
}
img{
border: none;
}
input{
	outline:none;
}
textarea{
	resize:none;
	outline:none;
}
p{
	color: #242323;
	line-height: 18px;
	font-family:tahoma;
	font-size:12px;
	margin-bottom:15px;
}